Added
Link Here
|
1 |
--- smallapp/unbound-control-setup.sh.in.orig 2024-10-03 12:44:59 UTC |
2 |
+++ smallapp/unbound-control-setup.sh.in |
3 |
@@ -104,7 +104,7 @@ while getopts 'd:hr' arg; do |
4 |
done |
5 |
shift $((OPTIND - 1)) |
6 |
|
7 |
-if ! openssl >/dev/null 2>&1; then |
8 |
+if ! openssl version >/dev/null 2>&1; then |
9 |
echo "$0 requires openssl to be installed for keys/certificates generation." >&2 |
10 |
exit 1 |
11 |
fi |